.pageWrapper {
  padding: 50px 0;
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #e9e9e9;
  @media screen and (min-height: 700px) {
    justify-content: center;
  }
}

.appName {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  opacity: 0.8;
}
